@charset "utf=8";

/* ==========================================
会社概要
========================================== */

.info05-td a:hover {
    text-decoration: underline;
}

/* ==========================================
info01
========================================== */

.info01 {
    max-width: 192rem;
    width: 100%;
    margin: 0 auto;
    padding: 15rem 0 12rem 1.5rem;
    position: relative;
}

.info01-decoration01 {
    max-width: 99.2rem;
    width: 51.8%;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    z-index: -1;
}

.info01-decoration02 {
    max-width: 99.2rem;
    width: 51.8%;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}

.info01-container {
    margin: 6rem 0 0 auto;
    max-width: 157rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.info01-text-area {
    max-width: 55rem;
    width: 40%;
}

.info01-text-box {
    margin: 4rem 0 0;
}

.info01-text-box .text01 {
    font-weight: 600;
}

.info01-text-box:first-child {
    margin: 0;
}

.info01-img-box {
    max-width: 92rem;
    width: 58.6%;
	border-radius: 42rem 0 0 42rem;
	overflow: hidden;
}

/* ==========================================
info02
========================================== */

.info02 .titEn01 {
    background: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.info02 .titSetBox {
    color: #fff;
}

.info02 {
    max-width: 192rem;
    width: 100%;
    margin: 0 auto;
    padding: 9rem 1.5rem;
    position: relative;
}

.info02::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, 0.65);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
}

.info02-container {
	margin: auto;
	max-width: 85rem;
	width: 100%;
	position: relative;
	z-index: 2;
	color: var(--white);
}

.info02-img-box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.info02-img-box img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.info-title01 {
	font-size: 4rem;
	font-weight: 600;
}

.info-title01 br {
	display: none;
}

.info-title01 strong {
	font-size: 4.5rem;
	font-weight: 600;
	color: var(--primary);
}

.info02-text-area {
    margin: 7rem 0 0;
    text-align: center;
}

.info02-text strong {
    padding: 0.2rem 0.8rem;
    color: var(--white);
    background: linear-gradient(to left, rgba(255, 171, 87, 0.6), rgba(255, 101, 101, 0.6));
}

/* ==========================================
info03
========================================== */

.info03 {
    max-width: 192rem;
    width: 100%;
    margin: 0 auto;
    padding: 15rem 1.5rem 0;
}

.info03-area {
    max-width: 134rem;
    width: 100%;
    margin: 7rem auto 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4rem;
}

.info03-title-box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.info03-title {
    padding: 0 0 1.5rem;
    font-size: 3.2rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: var(--secondary);
    border-bottom: 0.2rem solid;
    border-image: linear-gradient(to left, rgba(255, 171, 87), rgba(255, 101, 101));
    border-image-slice: 1;
}

.info03-img-box {
    margin: 3rem 0 0;
    width: 100%;
    border-radius: 14.9rem;
    overflow: hidden;
}

.info03-text-box {
    margin: 3rem 0 0;
    padding: 0 3rem;
}

.info03-text {
    font-weight: 600;
}

/* ==========================================
info04
========================================== */

.info04 {
    max-width: 192rem;
    width: 100%;
    margin: 0 auto;
    padding: 12rem 1.5rem 0;
}

.info04-container {
    max-width: 124rem;
    width: 100%;
    margin: 7rem auto 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.info04-img-box {
    max-width: 64rem;
    width: 51.6%;
    border-radius: 25rem;
    overflow: hidden;
}

.info04-text-area {
    max-width: 50rem;
    width: 46%;
}

.info04-text-box {
    margin: 4rem 0 0;
}

.info04-text-box:first-child {
    margin: 0;
}

/* ==========================================
info05
========================================== */

.info05 {
    max-width: 192rem;
    width: 100%;
    margin: 0 auto;
    padding: 15rem 1.5rem 0;
}

.info05-container {
    max-width: 98rem;
    width: 100%;
    margin: 0 auto;
    padding: 13rem 0 0;
}

.info05-container:first-child {
    padding: 0;
}

.info05-area {
    margin: 5rem 0 0;
}

.info05-table {
    border-top: 0.1rem solid var(--tertiary);
    border-bottom: 0.1rem solid var(--tertiary);
    border-right: 0.1rem solid var(--tertiary);
}

.info05-row {
    display: flex;
}

.info05-th {
    padding: 1.6rem 1.5rem 1.8rem;
    width: 20%;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-align: center;
    background: var(--tertiary);
    border-top: 0.1rem solid var(--white);
    border-left: 0.1rem solid var(--white);
}

.info05-td {
    width: 80%;
    padding: 1.6rem 4rem 1.8rem;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.5625em;
    border-top: 0.1rem solid var(--tertiary);
    border-left: 0.1rem solid var(--tertiary);
}

.info05-row:first-child .info05-th {
    border-top: unset;
}

.info05-row:first-child .info05-td {
    border-top: unset;
}

.info05-td-flex {
    display: flex;
}

.info05-td-flex .flex-1 {
    flex: 1;
}

.info-map {
    margin: 2rem 0 0;
    width: 100%;
    height: 32rem;
}

.info-insta-link {
    display: flex;
    align-items: center;
    transition: all .3s;
}

.info-insta-link:hover {
    text-decoration: underline;
}

.info-insta-icon {
    max-width: 1.5rem;
    width: 100%;
    margin: 0 1rem 0 0;
}

.info-insta-text {
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.05em;
}

/* ==========================================
info06
========================================== */

.info06 {
    max-width: 192rem;
    width: 100%;
    margin: 0 auto;
    padding: 15rem 1.5rem 0;
    position: relative;
}

.info-position-id-position {
    width: 100%;
    height: 6rem;
    position: absolute;
    top: -6rem;
    right: 0;
    left: 0;
    z-index: -1;
}

.info06-frame {
    max-width: 122rem;
    width: 100%;
    margin: 0 auto;
    padding: 6rem 3rem 7rem;
    background: #FFAB57;
    background: linear-gradient(224deg, rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
}

.info06-main-title-area {
    max-width: 67.3rem;
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.info06-main-title-decoration01,
.info06-main-title-decoration02 {
    margin: 1.5rem 0 0;
    max-width: 7.4rem;
    width: 100%
}

.info06-main-title-box {
    width: 100%;
    margin: 0 -6%;
    padding: 0.2rem 1rem 0.8rem;
    text-align: center;
    background: var(--white);
}

.info06-main-title {
    font-size: 4.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: var(--secondary);
}

.info06-area01 {
    max-width: 106rem;
    width: 100%;
    margin: 0 auto;
    padding: 9rem 0 0;
}

.info06-block01 {
    padding: 9rem 0 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    border-top: 0.1rem solid var(--white);
}

.info06-block01:nth-of-type(even) {
    flex-direction: row-reverse;
}

.info06-block01:first-child {
    padding: 0 0 9rem;
    border-top: unset;
}

.info06-text-area {
    max-width: 46rem;
    width: 100%;
}

.info06-title01 {
    font-size: 2.5rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: var(--white);
}

.info06-title01 strong {
    font-size: 4rem;
    margin: 0 0 0 0.5rem;
}

.info06-title-box02 {
    margin: 2rem 0 0;
    padding: 0.4rem 3.3rem 0.6rem;
    background: var(--white);
    display: inline-block;
}

.info06-title02 {
    font-size: 3.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: var(--secondary);
}

.info06-text-box01 {
    margin: 3rem 0 0;
}

.info06-text01 {
    font-weight: 600;
    color: var(--white);
}

.info06-btn-area01 {
    margin: 3rem 0 0;
}

.info-btn01 {
    max-width: 36rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.8rem 1.2rem 1.8rem 1.2rem;
    font-family: var(--font-family01);
    font-size: 2.2rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.25em;
    color: var(--secondary);
    background-color: var(--white);
    position: relative;
    border-radius: 6rem;
    box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.16)
}

.info-btn01:after {
    content: "";
    background: url(../../../../uploads/info_arrow_icon.svg) no-repeat;
    background-size: contain;
    width: 2.1rem;
    height: 1.6rem;
    transition: all .5s;
    position: absolute;
    right: 2.9rem;
    top: 0;
    bottom: 0;
    margin: auto;
}

.info-btn01:hover:after {
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
    transition: all .5s;
}

.info06-img-area {
    max-width: 52rem;
    width: 49.1%;
    display: flex;
    gap: 2rem;
}

.info06-img-box {
    width: 48%;
}

.info06-area02 {
    margin: 7rem auto 0;
    max-width: 106rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.info06-point-text {
    margin: 0 auto -2rem;
    padding: 0.5rem 1.5rem;
    display: inline-block;
    background: var(--white);
    text-align: center;
    border-radius: 2.2rem;
    background: var(--white);
    font-size: 2rem;
    letter-spacing: 0.05em;
    position: relative;
    z-index: 1;
}

.info06-point-text strong {
    background: linear-gradient(
        260deg,
        rgba(255, 171, 87, 1) 0%,
        rgba(255, 101, 101, 1) 100%
    );
    -webkit-background-clip: text; /* Safari / Chrome 用 */
    background-clip: text;
    color: transparent;
}

.info06-box {
    padding: 5.2rem 1.5rem 4rem;
    border: 0.1rem solid var(--white);
    width: 100%;
}

.info06-item {
    max-width: 90rem;
    width: 100%;
    margin: 0 auto;
}

.info06-title03 {
    font-size: 4.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-align: center;
    color: var(--white);
}

.info06-title03 br {
    display: none;
}

.info06-text-box02 {
    margin: 3rem 0 0;
    text-align: center;
}

.info06-text02 {
    color: var(--white);
}

.top06-movie-area {
    margin: 4rem 0 0;
}

.top06-movie-area iframe {
    aspect-ratio: 16/9;
    width: 100%;
    height: 100%
}

.info06-btn-area02 {
    margin: 4rem 0 0;
    width: 100%;
    display: flex;
    justify-content: center;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

/* ==========================================
info01
========================================== */

.info01 {
    padding: 10rem 0 10rem 1.5rem;
}

.info01-img-box {
	border-radius: 30rem 0 0 30rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

/* ==========================================
info01
========================================== */

.info01 {
    padding: 8rem 1.5rem;
}

.info01-container {
    margin: 4rem 0 0 auto;
    flex-direction: column-reverse;
    justify-content: center;
}

.info-title01 br {
    display: block;
}

.info01-text-area {
	margin: 4rem 0 0;
    max-width: 100%;
    width: 100%;
}

.info01-text-box {
    margin: 2rem 0 0;
}

.info01-img-box {
    width: 100%;
	border-radius: 20rem;
}

/* ==========================================
info03
========================================== */

.info03 {
    padding: 8rem 1.5rem 0;
}

.info03-area {
    grid-template-columns: repeat(1, 1fr);
}

/* ==========================================
info04
========================================== */

.info04 {
    padding: 8rem 1.5rem 0;
}

.info04-container {
    margin: 6rem 0 0;
    flex-direction: column;
}

.info04-img-box {
    max-width: 100%;
    width: 100%;
    border-radius: 15rem;
}

.info04-text-area {
    margin: 4rem 0 0;
    max-width: 100%;
    width: 100%;
}

.info04-text-box {
    margin: 2rem 0 0;
}

/* ==========================================
info05
========================================== */

.info05 {
    padding: 8rem 1.5rem 0;
}

/* ==========================================
info06
========================================== */

.info06 {
    padding: 8rem 1.5rem 0;
}

.info06-main-title {
    font-size: 3.5rem;
}

.info06-title02 {
    font-size: 3rem;
}

.info06-block01 {
    flex-direction: column-reverse;
}

.info06-block01:nth-of-type(even) {
    flex-direction: column-reverse;
}

.info06-text-area {
    margin: 4rem 0 0;
    max-width: 100%;
    width: 100%;
}

.info06-btn-area01 {
    display: flex;
    justify-content: center;
}

.info06-img-area {
    max-width: 100%;
    width: 100%;
}

.info06-title03 br {
    display: block;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

/* ==========================================
info02
========================================== */

.info-title01 strong {
    font-size: 3rem;
}

.info-title01 {
    font-size: 2.6rem;
}

.info02-text-area {
    text-align: left;
}

.info02-text br {
    display: none;
}

/* ==========================================
info03
========================================== */

.info03-title {
    font-size: 2.6rem;
}

/* ==========================================
info05
========================================== */

.info05-table {
    border-left: 0.1rem solid var(--tertiary);
}

.info05-row {
    flex-direction: column;
}

.info05-th {
    width: 100%;
    border-left: unset;
}

.info05-td {
    width: 100%;
    border-left: unset;
}

/* ==========================================
info06
========================================== */

.info06-main-title {
    font-size: 3rem;
}

.info06-main-title-decoration01,
.info06-main-title-decoration02 {
    max-width: 5rem;
}

.info06-area01 {
    padding: 6rem 0 0;
}

.info06-title01 {
    font-size: 2rem;
}

.info06-title01 strong {
    font-size: 2.8rem;
}

.info06-title02 {
    font-size: 2.3rem;
}

.info06-block01:first-child {
    padding: 0 0 6rem;
}

.info06-block01 {
    padding: 6rem 0 0;
}

.info06-point-text {
    font-size: 1.8rem;
}

.info06-title03 {
    font-size: 2.2rem;
}

.info06-text02 br {
    display: none;
}

.info06-text-box02 {
    text-align: left;
}
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

.info06-title03 {
    font-size: 2rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */